@charset "utf-8";
/* CSS Document */

/*パンくず*/
.navitopicpath_{
	overflow: hidden;
	font-size: 12px;
	margin: 15px 10px 25px;
}
#bread-crumb-list{
	width: 100%;
	float: left;
	overflow: hidden;
}
#bread-crumb-list li{
	display: inline;
}
.navitopicpath_ a{
	margin: 0 0.5em;
	white-space: nowrap;
}

/*大枠*/
#outer{
	width: 1260px;
	margin: 0 auto;
}

/*見出し*/
#outer .top_parts{
	width: 100%;
	display: flex;
	justify-content: space-between;
	background-color: #88AB8E;
	margin-bottom: 50px;
}
#outer .top_parts .top_txt{
	width: 54%;
	color: #FFFFFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 0 0 25px;
}
#outer .top_parts .top_txt h1{
	font-size: 2.5em;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 1.2;
}
#outer .top_parts .top_txt p{
	font-size: 1.3em;
	padding-top: 10px;
}
#outer .top_parts .top_img{
	width: 44%;
}
#outer .top_parts .top_img img{
	width: 100%;
}

/*ページジャンプ*/
ul._genre_menu{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto 55px;
}
ul._genre_menu li.global_item{
	width: 24%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	box-sizing: border-box;
	position: relative;
	align-items: center;
	margin: 0 auto;
	padding: 1rem 0 1rem;
	background-color: #F2F1EB;
	border: solid 2px #AFC8AD;
	border-radius: 20px;
}
ul._genre_menu li.global_item a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
	transition: .3s;
}
ul._genre_menu li.global_item .jump_txt,.jump_title,.jump_btn{
	width: 100%;
	text-align: center;
}
ul._genre_menu li.global_item .jump_title{
	font-weight: bold;
	font-size: 1.5em;	
}
ul._genre_menu li.global_item .jump_title span{
	font-size: 0.9em;
}
ul._genre_menu li.global_item .jump_btn{
	font-weight: bold;
	color: #FFFFFF;
	background-color: #AFC8AD;
	margin: 5px;
	padding: 5px;
	border-radius: 10px;
	font-size: 1.5em;
}

/*h2*/
h2.uline_b{
	font-size: 2.5em;
	font-weight: bold;
	border-bottom: solid 5px #88AB8E;
	color: #334837;
	margin: 45px 0 25px;
	text-align: center;
}
/*h3の下の文章*/
p.contents_txt,p.contents_txt_02{
	font-size: 1.2em;
	padding: 10px;
	margin-bottom: 40px;
	line-height: 1.5;
}
p.contents_txt_02 span{
	font-weight: bold;
	color: #D40003;
}

/*h3*/
h3.item_h3{
	font-size: 1.7em;
	font-weight: bold;
	margin: 15px 0 10px;
	padding: 10px;
	background-color: #EEE7DA;
}
h3.item_h3::before{
	content: "┃";
	color: #DC0003;
}

/*主な用途のとこ*/
dl.youto{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	border: solid 1px #EEE7DA;
	margin: 0 10px 45px;
}
dl.youto dt{
	font-weight: bold;
	padding: 10px 20px;
	background-color: #EEE7DA;
	font-size: 1.2em;
}
dl.youto dd{
	padding: 10px 20px;
	font-size: 1.2em;
}

/*主な商品のとこ*/
#outer .contents{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto 75px;
}
#outer .contents .item_01{
	width: 33%;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	margin: 0 auto 10px;
	padding: 3px;
	border: solid 1px #cccccc;
	position: relative;
}
#outer .contents::before{
	content: "";
	width: 33%;
	display: block;
	order: 1;
}
#outer .contents h4{
	width: 100%;
	font-size: 1.5em;
	font-weight: bold;
	margin: 15px 0 25px;
	padding-left: 5px;
}
#outer .contents h4::before{
	content: "●";
	color: #88AB8E;
}
#outer .contents .item_01 a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#outer .contents .item_01 .item_img{
	width: 44%;
}
#outer .contents .item_01 .item_img img{
	width: 80%;
}
#outer .contents .item_01 .item_txt{
	width: 53%;
	padding: 10px 0 1px;
	box-sizing: border-box;
}
#outer .contents .item_01 .item_txt p{
	line-height: 1.5;
	font-size: 1.2em;
	margin: 15px auto 0;
	font-weight: bold;
	color: #272D28;
	text-align: center;
}
#outer .contents .item_01 .item_txt ul.btns{
	width: 100%;
	font-size: 1.2em;
	margin: 30px 0 0;
}
#outer .contents .item_01 .item_txt ul.btns li.btn_gazou{
	text-align: center;
	margin: auto;
	padding: 5px;
	font-weight: bold;
	border-radius: 100vh;
	background: #AFC8AD;
	color: #ffffff!important;
	font-size: 1.2em;
}
#outer .contents .item_01:hover,
ul._genre_menu li.global_item:hover{
	opacity: 0.7;
}

/*関連記事のところ*/
.column{
	width: 100%;
	margin-bottom: 45px;
}
.column h3{
	font-size: 1.5em;
	font-weight: bold;
	margin: 35px 0 15px;
}
.column h3::before{
	content: "┃"
}
.contents_02{
	display: flex;
	flex-wrap: wrap;
/*	justify-content: space-between;*/
	margin: 0 auto;
}
.contents_02 .item_{
	width: 32%;
	box-sizing: border-box;
/*	border: solid 1px #cccccc;*/
	display: flex;
	flex-direction: column;
}
.contents_02::after{
	content: "";
	display: block;
	width: 32%;
	height: 0;
}

.contents_02 .item_ ul.btns_{
	margin-top: auto;
	margin-bottom: 12px;
	padding: 0 10px;
}
.contents_02 .item_ ul.btns_ li.btn_gazou_{
	position: relative;
}
.item_ .btn_gazou_ a{
	display: block;
	position: relative;
	padding: 10px;
	color: #ffffff;
	background-color: #AFC8AD;
	font-weight: bold;
	border-radius: 20px;
	text-align: center;
	text-decoration: none;
	font-size: 1em;
}
.column ul.tokusyu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	list-style: none;
	margin: 0 auto;
}
.column ul.tokusyu li{
	width: 23%;
	margin-bottom: 10px;
}
.column ul.tokusyu li img{
	width: 100%;
	height: auto;
}
.column ul.tokusyu::before{
	content: "";
	display: block;
	width: 23%;
	order: 1;
}
.column ul.tokusyu::after{
	content: "";
	display: block;
	width: 23%;
}
.contents_02 .item_:hover,
.column ul.tokusyu li:hover{
	opacity: 0.7;
}


/*スマホの設定*/
@media screen and (max-width : 768px ){
/*	body * {
		outline: red 1px solid;
	}*/
	
	/*大枠*/
	#outer{
		width: 100%;
	}
	/*見出し*/
	#outer .top_parts{
		flex-direction: column-reverse;
		margin-bottom: 25px;
	}
	#outer .top_parts .top_txt{
		width: 100%;
		padding: 15px;
	}
	#outer .top_parts .top_txt h1{
		font-size: 1.6em;
		padding: 5px 5px 20px 5px;
	}
	#outer .top_parts .top_txt p{
		font-size: 1.2em;
		padding: 5px;
	}
	#outer .top_parts .top_img{
		width: 100%;
	}
	#outer .top_parts .top_img img{
		width: 100%;
	}
	
	/*ページジャンプ*/
	ul._genre_menu{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		box-sizing: border-box;
	}
	ul._genre_menu li.global_item{
		width: 49%;
		margin-bottom: 5px;
		padding: 5px 2px;
	}
	ul._genre_menu li.global_item .jump_txt,.jump_title,.jump_btn{
		width: 100%;
		text-align: center;
	}
	ul._genre_menu li.global_item .jump_txt{
		font-size: 0.8em;		
	}
	ul._genre_menu li.global_item .jump_title{
		font-weight: bold;
		font-size: 1.1em;	
	}
	ul._genre_menu li.global_item .jump_btn{
		font-size: 1.2em;
		padding: 2px;
	}
	ul._genre_menu li.global_item .jump_title span{
		font-size: 0.7em;
	}
	
	/*h2*/
	h2.uline_b{
		font-size: 1.7em;
		font-weight: bold;
		margin: 25px 5px;
		padding-bottom: 5px;
		line-height: 1.2;
		text-align: center;
	}
	p.contents_txt,p.contents_txt_02{
		padding: 15px;
		font-size: 1.1em;
		margin-bottom: 0;
		line-height: 1.5;
	}	
	/*h3*/
	h3.item_h3{
		font-size: 1.3em;
		font-weight: bold;
		margin: 25px 10px 10px;
		border-left: none;
		padding-left: 0;
	}
	
	/*主な用途のとこ*/
	dl.youto{
		width: 95%;
	}
	dl.youto dt,dl.youto dd{
		width: 100%;
	}
	
	/*主な商品のとこ*/
	#outer .contents{
		padding: 0 5px;
	}
	#outer .contents .item_01{
		width: 100%;
		margin: 0 0 5px 0;
		padding-top: 5px;
	}
	#outer .contents h4{
		margin: 5px;
		font-size: 1.3em;
	}
	#outer .contents .item_01 .item_img{
		width: 43%;
		padding-bottom: 2px;
		text-align: center;
	}
	#outer .contents .item_01 .item_txt{
		width: 55%;
		padding: 5px 5px 2px;
		margin: 0 auto;
	}
	#outer .contents .item_01 .item_txt p{
		padding: 5px;
	}
	#outer .contents .item_01 .item_txt p span{
		font-size: 0.9em;
	}
	#outer .contents .item_01 .item_txt ul.btns{
		width: 100%;
	}
	#outer .contents .item_01 .item_txt ul.btns li.btn_gazou{
		padding: 3px;
	}	
	
	/*関連記事のとこ*/
	.column{
		width: 100%;
	}
	.column h3{
		padding: 5px;
		font-size: 1.3em;
		margin: 0;
	}
	.column h3::before{
		content: "┃"
	}
	.contents_02{
		padding: 0 10px;
	}
	.contents_02 .item_{
		width: 100%;
		margin: 5px auto;
		padding: 0;
	}
	.contents_02::after{
		content: none;
	}
	.contents_02 .item_ ul.btns_{
		font-size: 0.8em;
		width: 100%;
		margin-bottom: 0;
		padding: 0;
	}
	.contents_02 .item_ ul.btns_ li.btn_gazou_{
		position: relative;
	}
	.item_ .btn_gazou_ a{
		padding: 10px 0;
		background-color: #AFC8AD;
		border-radius: 100vh;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		display: block;
		position: relative;
		transition: .3s;
		margin: 5px;
	}
	
	.column ul.tokusyu{
		width: 96%;
		margin: 0 auto;
		padding: 0;
		float: none;
	}
	.column ul.tokusyu li{
		width: 49%;
	}	
	
}


